body {color:#373737; margin:0; background:url("images/pattern11.jpg")}

h1 {font-family:Arial, Helvetica, sans-serif; color:#1C1C1C; font-size:20px; font-weight:normal; margin:0; padding:0; line-height:normal}
h2 {font-family:Arial, Helvetica, sans-serif; color:#aa0406; font-size:20px; font-weight:normal; margin:0; padding:0; line-height:normal}
h3 {font-family:Arial, Helvetica, sans-serif; color:#aa0406; font-size:20px; font-weight:normal; margin:0; padding:0; margin-top:10px}
p {margin:0; padding-top:5px; padding-bottom:12px}
a {color:#a00000; text-decoration:underline}
a:hover {color:#373737; text-decoration:none}

ul {margin:0; padding:0;}

ul li {
	list-style:disc;
	padding:0;
	padding-left:0px;
	margin-left:5px;
	line-height:150%;
	text-align:left;
	}
	
#socialouter {position:absolute; top:275px; right:-15px}
#sociallogoscount {position:fixed; padding:10px; border:solid 1px #cecec8; background-color:#ececec; text-align:center}

.bannerheadline {font-family:Arial, Helvetica, sans-serif; color:#1C1C1C; font-size:40px; font-weight:normal; margin:0; padding:0; line-height:normal}

.mainwrapper {
	width:1010px;
	margin:0 auto;
	background-color:#fff;
	border:1px solid #cecec8;
	position:relative
	}
	
.header {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:93px;
	margin-bottom:15px;
	}
	
.logo {
	width:278px;
	height:82px;
	margin-top:11px;
	float:left
	}
	
.toprightlinks {
	width:300px;
	height:41px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	float:right;
	padding-top:10px
	}
#emailtop {font-size:12px;}
.toprightlinks a {
	color:#373737;
	text-decoration:none
	}
	
.toprightlinks a:hover {
	color:#aa0101
	}

.sitemaplink {
	padding-left:5px;
	float:right;
	position:fixed;
	right:0;
	bottom:0;
	
	}
	
.menuwrapper {
	width:685px;
	height:42px;
	float:right;
	}
	
.bannerwrapper {
margin:0 auto;
width:980px;
	}
	
.bannerleft {
	width:248px;
	height:214px;
	background-image:url(images/bannerleft.jpg);
	font-family:"trebuchet MS";
	font-size:16px;
	color:#fff;
	padding-left:30px;
	padding-top:25px;
	}
.bannerleft h2 {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; margin:0; padding:0; color:#fff}
.bannerleft h1 {font-family:Arial, Helvetica, sans-serif; font-size:35px; font-weight:normal; margin:0; padding:0; padding-bottom:10px; color:#fff}
.bannerleft p {margin:0; padding:0; line-height:170%}
.bannerseparatot {width:176px; height:2px; background-color:#fff; margin-bottom:5px;}

.bannerright {
	width:945px;
	height:200px;
	background-color:#e9e9e9;
	padding:49px 0 0 35px;
	margin:0 auto;
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	background-position:center 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#373737;
	}
.bannerright h1 {font-family:Arial, Helvetica, sans-serif; font-size:41px; margin:0; padding:0}
.bannerright h2 {font-family:Arial, Helvetica, sans-serif; font-size:32px; font-weight:normal; color:#da251d; margin:0; padding:0}
.bannerright p {margin:0; padding-top:10px; padding-bottom:5px}

.contentwrap {
	width:1010px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	float:left;
	clear:both
	}
	
.leftbar {
	width:278px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#a00000;
	float:left;
	}
.leftbar-contact {
	width:278px;
	font-family:Ariel, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	float:left;
	
}

#clientsbox {background-color:#fff; padding:10px 15px; font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#474933; margin-top:10px; border:solid 1px #cecec8}

.greybar {
	width:278px;
	height:16px;
	background-color:#d9d9d9;
	}

.leftservices {
	width:267px;

	}
	
.leftservices ul li {
	list-style:disc;
	color:#000000;
	padding-left:0px;
	line-height:25px;
	text-align:left;
	font-size:13px; list-style:none;
	margin:0
	}
.leftservices ul li a{
background-color: #efefef;
    color: #000;
    display: block;
    font-size: 12px;
    list-style: none ;
    margin-top: 5px;
    padding: 2px 15px;
    text-decoration: none;}
	
.leftservices li a:hover {
    background-color: #226893;
    color: #fff;
}	
	
.leftservices a {color:#585858; text-decoration:none	}
.leftservices a:hover{color:#a90003; text-decoration:none}
	
.contentrightwrapper {
	width:660px;
	background-color:#fff;
	margin-right:12px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:0 22px;
	line-height:22px;
	}
.contentrightwrapper ul {margin-left:10px; margin-top:5px; line-height:22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.contentrightwrapper ul li {line-height:22px;}

.contentrightwrapper h1 {font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:24px; font-weight:normal; margin:0; padding:0}

.contentrightwrapper h3 {font-family:Arial, Helvetica, sans-serif; color:#aa0406; font-size:20px; font-weight:normal; margin:0; padding-bottom:8px; margin-top:10px}

.quickcontact {
	width:260px;
	margin: 0 2px 10px 1px;
	padding:0px 3px 10px 10px;
	background-color:#f5f5f5;
	color:#000;
	font-weight:normal;
	border-top:2px solid #999999;
	border-bottom:2px solid #999999;

	}
.quickcontact input {border-style:solid; background-color: #e9e9e9; border: 1px solid #cecec8; height: 22px; border-width:1px; width:250px; margin-bottom:14px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.quickcontact textarea {border-style:solid;background-color: #e9e9e9; border: 1px solid #cecec8;height: 25px;border-width:1px; width:250px; height:65px; overflow:auto;font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:14px}

#quotehead {
    color: #9b0007;
    font: 20px/33px "Bree serif",sans-serif;
    text-align: left;
	margin-bottom:14px
}
.quickcontacthead {
	background-color:#ff6600;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	height:23px;
	padding-top:3px;
	margin-left:-9px;
	margin-right:-3px;
	/*text-transform:uppercase*/
	}
	
.contentbox1 {
	width:310px;
	height:394px;
	background-image:url(images/about-back.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	border-style:solid;
	border-width:2px;
	border-color:#d9d9d9;
	padding-top:15px;
	padding-left:25px;
	padding-right:25px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
.contentbox1 p {line-height:22px;}
.contentbox1 h1 {color:#da251d}

.contentbox2 {
	width:200px;
	height:394px;
	border-style:solid;
	border-width:2px;
	border-color:#d9d9d9;
	padding-top:15px;
	padding-left:25px;
	padding-right:25px;
	float:right;
	color:#003366;
	}
.contentbox2 ul li {line-height:190%}

.contentbox3 {
	width:592px;
	height:398px;
	border-style:solid;
	border-width:2px;
	border-color:#d9d9d9;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:25px;
	padding-right:25px;
	margin-top:20px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	}
.contentbox3 p {line-height:22px;}

.contentbox3 ul li {line-height:22px}

.ourclients {}
.ourclients h1 {text-transform:uppercase; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#000; font-weight:normal; padding:0; margin:0}
.ourclientbox {width:88px; padding:3px; border:solid 1px #bbbbbb; float:left; margin-right:12.2px; margin-top:15px; margin-bottom:15px}
.ourclientboxinner {height:66px; background:url(images/clientback.jpg) top left repeat-x; text-align:center; line-height:66px}
.ourclientbox2 {width:96px; padding:3px; border:solid 1px #bbbbbb; float:left; margin-top:15px;}

.footer {
	width:994px;
	padding-left:17px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	background-color:#373737;
	color:#FFFFFF;
	height:53px;
	padding-top:12px;
	clear:both;
	position:relative;
	}
.footer a {color:#fff; text-decoration:none}
.footer a:hover {color:#FFCC00}

#dropdownlist{
width:auto;
height:16px;
padding:1px 0px 0px 20px;
margin:0px 5px 0px 0px;
float: left;
}
.dropdownlist{
	height: 16px;
	width: 250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	padding:0px;
	margin:0px;
	background-color:#373737;
	border:none;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
#submitbutton {width:120px; height:28px; background:url(images/submit-but-new.png) bottom left no-repeat; border:none; margin:0; padding:0; margin-top:7px}
#submitbutton:hover {background:url(images/submit-but-new.png) top left no-repeat; cursor:pointer}

.breadcrum{
margin:-15px 0 5px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
line-height:22px;
}
.contentarea input[type="text"] {
    border: 1px solid #999999;
    height: 22px;
    width: 264px;
}
.contentarea textarea {
    border: 1px solid #999999;
    overflow: auto;
    width: 264px;
}

.mobile-menu{float:left; border-top:1px solid #4a659c; width:100%; padding:0; position:relative; z-index:999; display:none; background: #517691; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.mobile-menu-wrapper{ float:right; margin:10px; padding:0px ; color:#FFF; display:none; cursor:pointer; border:1px solid #0e3659; -moz-border-radius:3px; webkit-border-radius:3px; border-radius:3px; -moz-box-shadow:inset 0px 0px 1px #fff; -webkit-box-shadow: inset 0px 0px 1px #fff; box-shadow:inset 0px 0px 1px #fff;}
.menu-header{float:left; margin:0px; color:#fff; display:none;  padding:0px 15px; background: #426a8d;}
.menu-services{float:left; margin:0px; color:#fff; display:none;  padding:0px 15px;background: #426a8d; border-right:1px solid #08294c;}
.mobile-menu-wrapper img{float:left;}
.mobile-phone-wrapper img{float:left;}
.mobile-phone-text a { text-decoration:none}
.mobile-menu-text{float:right; margin:3px 5px; font-weight:bold;}
.mobile-phone-wrapper{float:left; margin:10px; color:#fff; display:none;  padding:0px 15px; background: #426a8d;border:1px solid #0e3659; -moz-border-radius:3px; webkit-border-radius:3px; border-radius:3px;}
.mobile-phone-text{float:left; margin:3px 5px; font-weight:bold}
#left-menu {background: none repeat scroll 0 0 #353535; display: none;  line-height: 1;  position: absolute; right: 0;  top: 47px;  width: 100%; z-index:999;}
ul.menu {list-style-type: none; margin: 0;  padding: 0; width:100%}
#left-menu ul li {clear: both; float: none; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); padding:0; list-style:none}
#left-menu ul li a {background: none repeat scroll 0 0 #222222; border-bottom: 1px solid #2A2A2A; border-top: 1px solid #333333; color: #D7D7D7; display: block; font-size: 12px; height: auto; padding: 10px; text-align: left; line-height:12px;text-decoration:none; font-family:Arial, Helvetica, sans-serif; list-style:none}
#left-menu ul li a:hover {background: none repeat scroll 0 0 #7C9EE1; text-decoration:none; color:#FFFFFF;}
#left-menu1 {background: none repeat scroll 0 0 #353535; display: none;  line-height: 1;  position: absolute; right: 0;  top: 47px;  width: 100%; z-index:999;}
#left-menu1 ul li {clear: both; float: none; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); padding:0; list-style:none}
#left-menu1 ul li a {background: none repeat scroll 0 0 #222222; border-bottom: 1px solid #2A2A2A; border-top: 1px solid #333333; color: #D7D7D7; display: block; font-size: 12px; height: auto; padding: 10px; text-align: left; line-height:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; list-style:none}
#left-menu1 ul li a:hover {background: none repeat scroll 0 0 #7C9EE1; text-decoration:none; color:#FFFFFF;}
.casestudyinner {
    background-color: #bbd0ec;
    border-radius: 20px;
    float: right;
    line-height: normal;
    margin: 20px 0 10px 40px;
    padding: 15px 15px 15px 45px;
    position: relative;
    width: 175px;
}
#pdficon {
    left: -30px;
    position: absolute;
    top: -15px;
}
.casestudyinner a {
    color: #000;
    font-size: 11px;
    text-decoration: none;
}
.casestudyinner a:hover {
    color: #006399;
    text-decoration: underline;
}
#quoteblock, #quoteblock2 {
    background-color: #f5f5f5;
    border-bottom: 2px solid #858585;
    border-top: 2px solid #858585;
    padding: 5px 10px 15px;
	color:#000000
}
#quoteblock p {
    color: #000;
    font-size: 12px;
    line-height: 20px;
    margin: 8px 0 2px;
    padding: 0;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.hideipad{display:none}
.sitemaplink, #emailtop, .toprightlinks{ display:none}
.mainwrapper{ width:750px}
.header, .contentwrap{ width:98%}
.bannerright{ width: auto}
.bannerwrapper{ width:100%}
.img100 { width:100%}
.contentrightwrapper{ width:54%}
.menuwrapper{ width:445px}
.footer{ width:96%}
.sampleimg{ width:48%}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.hideipad, .hideiphone {display:none}
.mobile-menu-wrapper, .mobile-phone-wrapper, .mobile-menu, .menu-services, .menu-header, .calltoaction{display:block;}
.sitemaplink, #emailtop, .toprightlinks{ display:none}
.mainwrapper{ width:98%}
.header, .contentwrap{ width:98%}
.bannerwrapper, .bannerright, .leftbar{ display:none}
.contentrightwrapper{ width:96%}
.menuwrapper{ display:none}
.footer{ width:95%; padding-left:13px}
.contentarea input[type="text"], .contentarea textarea { width:220px}
.logo{ margin-bottom:12px}
.sampleimg{ width:48%}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.hideipad, .hideiphone, .hideandroid {display:none}
.mobile-menu-wrapper, .mobile-phone-wrapper, .mobile-menu, .menu-services, .menu-header, .calltoaction{display:block;}
.sitemaplink, #emailtop, .toprightlinks{ display:none}
.mainwrapper{ width:98%}
.header, .contentwrap{ width:98%}
.bannerwrapper, .bannerright{ display:none}
.contentrightwrapper{ width:86%}
.menuwrapper{ display:none}
.footer{ width:95%; padding-left:13px}
.contentarea input[type="text"], .contentarea textarea { width:195px}
.logo{ margin-bottom:12px}
.sampleimg{ width:95%; margin-bottom:12px}
.leftbar{ padding:0 18px}
}

@media only screen and (max-width: 319px) {
.hideipad, .hideiphone, .hideandroid {display:none}
.mobile-menu-wrapper, .mobile-phone-wrapper, .mobile-menu, .menu-services, .menu-header, .calltoaction{display:block;}
.sitemaplink, #emailtop, .toprightlinks{ display:none}
.mainwrapper{ width:98%}
.header, .contentwrap{ width:98%}
.bannerwrapper, .bannerright{ display:none}
.contentrightwrapper{ width:86%}
.menuwrapper{ display:none}
.footer{ width:95%; padding-left:13px}
.contentarea input[type="text"], .contentarea textarea { width:189px}
.logo{ margin-bottom:12px}
.sampleimg{ width:95%; margin-bottom:12px}
.leftbar{ padding:0 18px}
}